logs
project/project
project/target
target
tmp
.history
dist
.idea
*.iml
/out
.idea_modules
.classpath
.project
/RUNNING_PID
.settings
.DS_Store


# temp files
.~*
*~
*.orig

# eclipse
.scala_dependencies
.buildpath
.cache
.target
bin/
